#include "get.h"

static uint16_T ug_rpm_sp = 0;

double get_In1(void)
{
	return 0;
}

uint16_T get_faults(void)
{
	return 0;
}

uint16_T get_service(void)
{
	return 0;
}

uint16_T get_V1(void)
{
	return 0;
}

uint16_T get_V2(void)
{
    return 0;
}

uint16_T get_V3(void)
{
    return 0;
}

uint16_T get_start(void)
{

    return 0;
}

uint16_T get_started(void)
{
    return 0;
}

uint16_T get_stop(void)
{
    return 0;
}

uint16_T get_stopped(void)
{
    return 0;
}

uint16_T get_rpm(void)
{
	return 0;
}

uint16_T get_rpm_req(void)
{
	return 0;
}

double get_rpm_sp(void)
{
	return 0;
}

void set_rpm_sp(double val)
{
	ug_rpm_sp = val;
}
